Ai Ticket Board Summary
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/summary \
--header 'Authorization: Bearer <token>'{
"status_counts": {},
"needs_human": 123,
"in_flight": 123,
"done_last_7_days": 123,
"open_by_kind": {},
"open_by_priority": {},
"open_assigned_to_viewer": 123,
"open_by_agent": {},
"autonomous_resolutions_last_7_days": 123,
"fixed_resolutions_last_7_days": 123,
"human_minutes_per_resolution_last_7_days": 123,
"human_gate_waiting": 123,
"human_gate_median_age_seconds": 123,
"human_gate_p90_age_seconds": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Tickets
Ai Ticket Board Summary
GET
/
api
/
v1
/
org
/
ai-tickets
/
summary
Ai Ticket Board Summary
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/summary \
--header 'Authorization: Bearer <token>'{
"status_counts": {},
"needs_human": 123,
"in_flight": 123,
"done_last_7_days": 123,
"open_by_kind": {},
"open_by_priority": {},
"open_assigned_to_viewer": 123,
"open_by_agent": {},
"autonomous_resolutions_last_7_days": 123,
"fixed_resolutions_last_7_days": 123,
"human_minutes_per_resolution_last_7_days": 123,
"human_gate_waiting": 123,
"human_gate_median_age_seconds": 123,
"human_gate_p90_age_seconds": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Comma-separated; matches any of the listed values.
Comma-separated; matches any of the listed values.
Comma-separated; matches any of the listed values.
Comma-separated; matches any of the listed values.
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes